<Manage::FieldContainer @title={{t "geometry"}} @isDisabled={{@isDisabled}} @isSaveDisabled={{this.isDisabled}} class="manage-geometry"
  @editablePanel={{@editablePanel}} @onEdit={{@onEdit}} @onSave={{this.save}} @onCancel={{this.cancel}} ...attributes>
  <:both as |isEdit|>
    <Input::Geometry @icon={{@icon}} @extent={{@extent}} @baseMaps={{@baseMaps}} @value={{this.value}} @disabled={{not isEdit}}
      @onChange={{this.change}} />
  </:both>
</Manage::FieldContainer>